@import url("https://fonts.googleapis.com/css2?family=Anton&family=Poppins:wght@400;500;600&family=Pacifico&family=Bangers&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

html,
body {
    width: 100%;
    height: 100%;
}

main {
    width: 100%;
    height: 100%;
    background: #f9f4ee;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 2%;
    height: 10%;
    width: 100%;
    font-weight: bold;
}

nav img {
    object-fit: cover;
    width: 16%;
    height: 100%;
    margin-left: 50px;
    font-family: "Pacifico", cursive;
}

ul {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background-color: yellowgreen; */
    width: 35%;
}

li a {
    text-transform: uppercase;
    text-decoration: none;
    color: black;
}

.searchbox {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: 1px solid rgba(108, 108, 108, 0.588);
    padding: 5px 10px;
    width: 245px;
    height: 30px;
    padding: 20px 10px;
    border-radius: 120px;
    position: relative;
}

.searchbox input {
    border: none;
    border-right: 2px solid rgb(65, 63, 61);
    outline: none;
    height: 20px;
    background: transparent;
}

.searchbox span {
    position: absolute;
    right: -3px;
    top: -3px;
    padding: 4px;
    height: 17px;
    width: 17px;
    border-radius: 5px;
    overflow: hidden;
    background: red;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: small;
    padding: 4px;
}

.ri-search-line {
    color: rgba(255, 200, 0, 0.977);
}

.hero {
    width: 100%;
    height: 65%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 5px;
}

.right {
    height: 100%;
    width: 48%;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.right .circle {
    width: 400px;
    height: 400px;
    background: #dedede;
    border-radius: 50%;
    position: relative;
    left: -40px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
}

.circle img {
    width: 170%;
    height: 170%;
    object-fit: cover;
    z-index: 10;
    top: -120px;
    object-position: center;
    position: absolute;
    transform: rotate(5deg);
}

.items {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    width: 45%;
    height: 100%;
    font-family: sans-serif;
}

.items .item {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3px;
}

.items .item span {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.items .item:nth-child(1) span {
    background: rgb(138, 202, 9);
}

.items .item:nth-child(2) span {
    background: rgb(122, 238, 39);
}

.items .item:nth-child(3) span {
    background: rgb(176, 249, 18);
}

.item span img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    object-fit: cover;
    padding: 6px;
}

.items .item div {
    width: calc(80%);
    padding: 12px;
}

.item div h5 {
    font-weight: bold;
    text-transform: uppercase;
}

.item div .dec {
    font-weight: normal;
    color: rgba(45, 38, 38, 0.69);
    /* text-transform: uppercase; */
    font-size: small;
}

.left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
    height: 100%;
    width: 40%;
}

.left .bag {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: 2px solid green;
    background: rgba(172, 255, 47, 0.815);
    padding: 5px 10px;
    width: 245px;
    height: 30px;
    padding: 20px 10px;
    border-radius: 120px;
    color: green;
    font-weight: 600;
    text-transform: uppercase;
}

.left h2 {
    font-size: 70px;
    text-transform: uppercase;
    text-align: left;
    font-family: "Anton", sans-serif;
    letter-spacing: 8px;
    
}

h2 span {
    font-family: "Anton", sans-serif;
    color: green;
}

.left p {
    color: rgba(117, 117, 117, 0.866);
    /* margin-bottom: 20px; */
}

.left-bottom {
    padding: 12px;
    width: 80%;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    width: 70%;
    padding: 12px;
    position: relative;
}

.btn button {
    display: flex;
    align-items: center;
    gap: 10px;
    border: 1px solid rgba(108, 108, 108, 0.588);
    height: 30px;
    padding: 23px 10px;
    border-radius: 120px;
    text-transform: uppercase;
}

.btn button:first-child {
    background: #000;
    color: #fff;
    justify-content: flex-start;
}

.btn button:first-child span {
    background: #fec942d1;
    color: #000;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

.btn button:last-child {
    justify-content: space-around;
}

.btn button:last-child span {
    color: red;
    font-size: 20px;
    border: none;
    border-right: 2px solid rgba(112, 109, 108, 0.418);
    border-left: 2px solid rgba(112, 109, 108, 0.418);
    width: 34px;
}

.process {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.process .item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.bottom {
    width: 80%;
    height: 22%;
    margin:15px auto ;
    padding: 12px 20px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: rgba(4, 190, 88, 0.789);
    overflow: hidden;
    
}

hr {
    width: 70%;
}

.bottom-start p {
    text-transform: uppercase;
    font-size: 15px;
    color: white;
    font-weight: bold;
}

.bottom-start div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    width: 100%;
    margin-top: 20px;
}

.bottom-start div button {
    background-color: white;
    color: green;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    border: none;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 4px;
    background: white;
    width: 22%;
    position: relative;
    padding: 4px 20px;
    border-radius: 20px;
}

.imageHolder {
    position: relative;
}

.card img {
    object-fit: cover;
    width: 100px;
    height: 150px;
    z-index: 99;
    position: absolute;
    left: 0;
}

.card div p {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.2px;
}

.rating {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.rating:nth-child(2) {
    font-size: smaller;
}

.pricing {
    font-weight: bold;
}

.order{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 30px;
    width: 130px;
    padding: 20px 10px;
    border-radius: 120px;
    color: white;
    font-weight: bold;
    background: red;
    border: none;
}
